<?php declare(strict_types=1);


namespace Pinpoint\DropShipping\Api\Data;


interface DropShipItemSearchResultsInterface extends \Magento\Framework\Api\SearchResultsInterface
{

    /**
     * Get DropShipItem list.
     * @return \Pinpoint\DropShipping\Api\Data\DropShipItemInterface[]
     */
    public function getItems();

    /**
     * Set item_id list.
     * @param \Pinpoint\DropShipping\Api\Data\DropShipItemInterface[] $items
     * @return $this
     */
    public function setItems(array $items);
}

